<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-12-23 09:06:19 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 09:12:34 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 10:19:03 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 11:30:36 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 17:04:48 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 17:06:54 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-12-23 17:06:54 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 17:06:54 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 17:06:55 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 20:26:45 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 20:33:51 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-12-23 20:33:51 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 20:33:52 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 20:33:52 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 22:18:16 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-23 22:26:01 --> Severity: Notice --> Trying to get property 'comments' of non-object /home/afieecom/matcokl/application/controllers/Leaves.php 1053
ERROR - 2019-12-23 22:26:01 --> Severity: Warning --> Invalid argument supplied for foreach() /home/afieecom/matcokl/application/controllers/Leaves.php 1053
ERROR - 2019-12-23 22:26:01 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-12-23 22:26:01 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 22:26:02 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-23 22:26:02 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
